NNPNTS(3NCARG)

NAME
NNPNTS - Interpolate at a single point

SYNOPSIS
CALL NNPNTS (X, Y, Z)

DESCRIPTION

X   (Real, Input) - The X coordinate of the point where interpolation is desired.

Y   (Real, Input) - The Y coordinate of the point where interpolation is desired.

Z   (Real, Output) - The interpolated functional value at the point (X,Y).

USAGE
This subroutine is called when you want to interpolate at an individal point. NNPNTINITS must be called prior to calling NNPNTS. NNPNTEND must be called to terminate single point mode.

ACCESS
To use NNPNTS, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, natgrids, nnpntinits, nnpntend.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.